{% extends 'base.html' %}
{% block content %}

<h1>{{mealplan.name}}</h1>
<main class="mealplan-form">
    <form method="post">
        {% csrf_token %}


        {{ form.as_p }}


        <div class="control">
            <button class="button">
            </button>
        </div>
    </form>
</main>
{% endblock %}

<main class="mealplan-form">


    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}